Subject: Re: Trading Edge conference call
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 21 Nov 2000 02:35:00 -0800 (PST)

OK with me.
                    Ketan

==============================================================
[email-masked] wrote:

> Please advise if you will be available at 9:00 a.m. on Wednesday, November
> 22, 2000 for this conference call.
>
> Thanks,
> Kelly
> x39945
> ---------------------- Forwarded by Kelly Templeton/Corp/Enron on
> 11/21/2000 08:22 AM ---------------------------
>
>
>  (Embedded     Enron North America Corp.
>  image moved
>  to file:      From:  Sheila Glover @ ECT
>  pic17673.pcx) 11/20/2000 01:10 PM
>
>
>
>
> To:   Mike Fowler/Corp/Enron@ENRON, Sara Shackleton/HOU/ECT@ECT,
>       [email-masked]
> cc:   Kelly Templeton/Corp/Enron@ENRON
>
> Subject:  Re: Trading Edge conference call
>
> I will ask Kelly to set up a conference call with the 4 of us for this
> Wednesday to discuss what infommation should be provided to Trading Edge.
> Sheila
> ---------------------- Forwarded by Sheila Glover/HOU/ECT on 11/20/2000
> 01:08 PM ---------------------------
>
> Mike Fowler@ENRON
> 11/20/2000 07:59 AM
>
> To:   Sheila Glover/HOU/ECT@ECT
> cc:   [email-masked], Sara Shackleton/HOU/ECT@ECT
> Subject:  Re: Trading Edge  (Document link: Sheila Glover)
>
> Ketan is the person I spoke with Friday.  The appropriate contact at
> Trading Edge is their credit manager, Joe Greenburg at 646-375-1318.     As
> noted below, Joe agreed to accept a qualitative statement from Morgan
> Stanley that the $25 million limit we are proposing is not excessive based
> on our relationship with Morgan Stanley.
>
> Thanks.
>
> Mike
>
>
>  (Embedded     Enron North America Corp.
>  image moved
>  to file:      From:  Sheila Glover @ ECT
>  pic04664.pcx) 11/17/2000 05:33 PM
>
>
>
>
> To:    [email-masked], Sara Shackleton/HOU/ECT@ECT
> cc:   Mike Fowler/Corp/Enron@ENRON
>
> Subject:  Trading Edge
>
>  (Embedded
>  image moved   (Embedded image moved to file: pic07711.pcx)
>  to file:
>  pic15141.pcx)
>
>
>
> Ketan,
> I do not know who Mike spoke to at Morgan Stanley.  Do you agree that this
> is a statement that Morgan, Stanley would make?  Would you please run the
> traps at Morgan to confirm but do not provide any info to Trading Edge
> until confirmed by me after I have received notification from Enron Legal
> that they are okay with this approach.  Ketan, Mike Fowler will send you,
> Sara and I the name of whom he spoke with.
> Thanks. Sheila
>
> Sara,
> What do you think?
>
> ---------------------- Forwarded by Sheila Glover/HOU/ECT on 11/17/2000
> 05:26 PM ---------------------------
>
> Mike Fowler@ENRON
> 11/17/2000 05:07 PM
>
> To:   Sheila Glover/HOU/ECT@ECT
> cc:   Paul Pizzolato/HOU/ECT@ECT
> Subject:  Trading Edge
>
> As you are aware, Jeff Kinneman would like to establish agreements for ENA
> and ECT Investments to begin online bond trading with Buy Side Direct and
> Trading Edge.  Given that we will not provide 1) financial statements for
> ENA and ECT Investments, or 2) a guarantee from Enron Corp., Trading Edge
> has requested information from our prime broker Morgan Stanley in order to
> determine a limit for our Trading Edge activity.
>
> We intend to ask Trading Edge to establish a $25 million daily trading
> limit for our activity. Based on a discussion with Trading Edge, it appears
> that they would accept a qualitative statement from Morgan Stanley that
> this is not excessive based on our relationship with Morgan Stanley.  Our
> account rep informed me that Enron has approximately $400 million of equity
> under management with Morgan Stanley.  Jeff prefers not to provide specific
> trading statistics to Trading Edge, but would be comfortable with having
> Morgan Stanley state that our holdings are well in excess of the proposed
> daily trading limit.  In addition, Morgan Stanley referred to a letter of
> good standing that they could provide on our behalf to Trading Edge.
>
> Our Morgan Stanley rep wanted to ensure that any request for information be
> approved by your area.  Who from your area should I work with on this
> matter ?
>
> Please let me know if you would like to discuss.  Thanks.
>
> Mike
> x39990
>
>   ------------------------------------------------------------------------
>                    Name: pic17673.pcx
>    pic17673.pcx    Type: PCX Image 
(application/x-unknown-content-type-pcxfile)
>                Encoding: base64
>
>                    Name: pic04664.pcx
>    pic04664.pcx    Type: PCX Image 
(application/x-unknown-content-type-pcxfile)
>                Encoding: base64
>
>                    Name: pic15141.pcx
>    pic15141.pcx    Type: PCX Image 
(application/x-unknown-content-type-pcxfile)
>                Encoding: base64
>
>                    Name: pic07711.pcx
>    pic07711.pcx    Type: PCX Image 
(application/x-unknown-content-type-pcxfile)
>                Encoding: base64